
Grupo 1A-2024 - Feature #3829

Feature # 3693 (New): Fase I: Diseño y Construcción de la Maqueta

Modelado del diseño en 3D

08/27/2024 06:21 PM - Cristian Huanca

Status: Resolved Start date: 08/13/2024

Priority: Normal Due date: 08/22/2024

Assignee: Liliana Galvez % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Description

Se crea un modelo de lo que será el diseño de nuestra maqueta. Utilizamos la herramienta SketchUp para luego importarlo a Unity.

History

#1 - 08/27/2024 06:22 PM - Cristian Huanca

- Start date changed from 08/12/2024 to 08/13/2024

#2 - 09/10/2024 12:28 PM - Tihare Cabello

- % Done changed from 80 to 100

- Estimated time changed from 10.00 to 32.00

#3 - 09/10/2024 04:08 PM - Tihare Cabello

- Status changed from New to Closed

#4 - 09/10/2024 04:11 PM - Tihare Cabello

- Status changed from Closed to Resolved
